.service_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 34px;
  color: #ffffff;
  margin-left: 200px;
}

.service_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  margin-left: 200px;
}

.service_back {
  background-image: url("/images/patron_azul.png");
}

.ruta {
  background-color: #ebebeb;
  padding-top: 80px;
  padding-bottom: 80px;
}

.ruta_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 28px;
  color: #0b0b8d;
  margin-bottom: 0;
}

.ruta_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
}

.ruta_circle {
  border-radius: 50%;
  background-color: #0d81f2;
  height: 180px;
  width: 180px;
}

.ruta_circle p {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 0;
}

.ruta_top {
  margin-top: 60px;
}

.rastreo {
  background-image: url("/images/servicios_rastreo.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
}

.rastreo_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 38px;
  color: #ffffff;
  margin-bottom: 30px;
}

.rastreo_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 30px;
}

.empresa {
  background-color: #ebebeb;
  padding-top: 60px;
}

.empresa_title {
  font-family: "Alegreya", serif;
  font-weight: 900;
  font-size: 36px;
  color: #0b0b8d;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.empresa_subtitle {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
  margin-bottom: 50px;
}

@media (max-width: 575.98px) {
  .service_title {
    margin-left: 0;
  }

  .service_subtitle {
    margin-left: 0;
  }

  .circle_last {
    margin-top: 0;
  }

  .ruta_top {
    margin-top: 0;
  }

  .ruta_circle {
    margin-top: 40px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .service_title {
    margin-left: 0;
  }

  .service_subtitle {
    margin-left: 0;
  }

  .circle_last {
    margin-top: 0;
  }

  .ruta_top {
    margin-top: 0;
  }

  .ruta_circle {
    margin-top: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .service_title {
    margin-left: 0;
  }

  .service_subtitle {
    margin-left: 0;
  }

  .circle_last {
    margin-top: 60px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .service_title {
    margin-top: 40px;
    margin-left: 0;
  }

  .service_subtitle {
    margin-left: 0;
  }

  .circle_last {
    margin-top: 60px;
  }
}

